.srp-service-col .srp-service-text{
    background: var(--white-color);
    padding: 20px 15px 20px 20px;
    width: 95%;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    margin: -17px 0 0;
    position: relative;
    z-index: 1;
}
.srp-service-col figure {
    background: var(--white-color);
    overflow: hidden;
    border-radius: 8px;
    padding: 10px;
}
.srp-service-col img{
    border-radius: 4px;
}
.srp-service-text h3{
    line-height: 25px;
    font-size: 18px;
    padding-left: 15px;
    transition: color .25s ease-in-out;
}
.srp-service-col:hover h3{
    color: var(--color-3);
}
.srp-service-text h3:before {
    content: "";
    background: rgb(255,237,134);
    background: linear-gradient(180deg, rgba(255,237,134,1) 0%, rgba(195,117,17,1) 100%);
    height: 88%;
    width: 2px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}